{
	"Logging": {
		"LogLevel": {
			"Default": "Warning",
			"Lacuna.Signer": "Information",
			"Lacuna.Spa.Engine.ApplicationStarter": "Information"
		}
	},
	"Serilog": {
		"Using": [
			"Serilog.Sinks.File",
			"Serilog.Sinks.AzureTableStorage"
		],
		"MinimumLevel": {
			"Default": "Warning",
			"Override": {
				"Lacuna.Signer": "Information",
				"Lacuna.Spa.Engine.ApplicationStarter": "Information"
			}
		},
		"Enrich": [ "FromLogContext", "WithMachineName", "WithThreadId" ]
	},
	"General": {
		"SiteName": "Signer",
		"DefaultCulture": "pt"
	},
	"SecurityHeaders": {
		"Default": {
			"Enabled": false
		}
	},
	"Email": {
		"Enabled": true
	},
	"Oidc": {
		"Culture": "pt-br",
		"SessionCheckEnabled": false
	},
	"Upload": {
		"AdditionalAllowedMimeTypes": "application/x-x509-ca-cert,application/x-x509-cert,application/pkix-cert",
		"AdditionalExtensionMimeTypeMappings": "cer=application/x-x509-ca-cert,cer=application/x-x509-cert,cer=application/pkix-cert,cer=application/octet-stream,crt=application/x-x509-ca-cert,crt=application/x-x509-cert,crt=application/pkix-cert,crt=application/octet-stream,pem=text/plain,pem=application/octet-stream"
	},
	"FaceTec": {
		"AllowIframeUsage": true,
		"UsingProxyServer": true,
		"ProxyRoutePrefix": "/api/facetec"
	}
}
